Get playlist metadata - batch
Get playlists metadata using the UUID.
Some data points change from one platform to another:
| Platform | Country | Subscribers | Views |
|---|---|---|---|
| Spotify | for some playlists | X | |
| Deezer | X | ||
| Apple Music | X | ||
| Amazon | X | ||
| Youtube | X | ||
| Tidal | |||
| Boomplay | for some playlists | X | |
| JioSaavn | X | ||
| Gaana |
For YouTube, views per playlist are returned in the “latestSubscriberCount” data point.
All playlist types are listed in this article from our help center.
Need to get the playlist UUID? Use the Get playlist by platform ID or Search playlist by name endpoint.
Request
GET
/api/v2.8/playlist/{uuids}
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuids | string | A list of playlist uuids separed by a comma. 10 playlists max | Required |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
A playlist metadata collection response |
Playlist Metadata Collection |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |